OHCI(4)

NAME
ohci - USB Open Host Controller driver

SYNOPSIS
ohci* at cardbus? function ?
ohci* at pci? dev ? function ?
usb* at ohci?

  Arm32
ohci0 at pxaip?

DESCRIPTION
The ohci driver provides support for USB Open Host Controller Interface.

SEE ALSO
cardbus(4), pci(4), usb(4)

HISTORY
The ohci driver appeared in NetBSD 1.4.